<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		<div class="helpWrapper">
    			<h2>// MORE ON <span>LA MOCHA</span> //</h2>
                <ul class="squareLinks">
                    <li><a href="member.html">會員中心<br>MEMBER</a></li>
                    <li><a href="vip.html">VIP/VVIP</a></li>
                    <li><a href="newslist.html">最新消息<br>NEWS+NOTICE</a></li>
                    <li><a href="#">海外買家<br>OVERSEA</a></li>
                </ul>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
